@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');




:root {
	--primary-color: #fb8500;
	--secondary-color: #ffb703;
	--third-color: #111827;
	--fourth-color: #219ebc;
	--fifth-color: #8ecae6;
}


/*@font-face {*/
/*	font-family: "Roboto";*/
/*	src: url('https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu4mxP.ttf') format('truetype');*/
/*}*/

* {
	font-family: "Poppins", sans-serif;
}


html,
body {
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.input-group-text,
.form-control {
	height: 50px !important;
}

.input-group-text {
	border-radius: 5px 0 0 5px;
	border: none;
	display: flex;
	justify-content: center;
}

.input-group-text {
	background-color: var(--fifth-color);
	border-color: var(--fourth-color);
	font-size: 22px;


}

span {
	width: 50px;
}

.form-control:focus {
	color: #212529;
	background-color: #fff;
	border-color: #f8810d;
	outline: 0;
	box-shadow: 0 0 0 0.25rem #ffba76;
}

.bg-primary {
	background-color: var(--primary-color) !important;
}

.bg-secondary {
	background-color: var(--secondary-color) !important;
}

.bg-third{
	background-color: var(--third-color) !important;
}

.btn-primary {

	background-color: #f8810d !important;
	border-color: #f8810d !important;
	border-radius: .25rem !important;

}

.btn-secondary {
	background-color: var(--secondary-color) !important;
	border-color: var(--secondary-color) !important;
	border-radius: 10px !important;
}

.btn-secondary:hover {
	background-color: var(--primary-color) !important;
}


.btn-primary:hover {
	background-color: var(--fourth-color) !important;
	border-color: var(--fifth-color) !important;
}

footer.footer .container {
	border-radius: 10px 10px 0 0;
	padding: 10px;
}